/*
Theme Name:     Canvas Child
Theme URI:      
Description:    Child theme for the Canvas theme
Author:         Jezweb
Author URI:     http://www.jezweb.com.au/
Template:       canvas
Version:        0.1.0
*/

/* General element styles i.e., header, navigation, content, sidebar widgets, sliders and galleries. */

.entry p {
    letter-spacing: 1px;
}

.button:hover {
    opacity: 0.8;
}

body #wrapper .button, body #wrapper #content .button, body #wrapper #content .button:visited, body #wrapper #content .reply a, body #wrapper #content #respond .form-submit input#submit, input[type=submit], body #wrapper #searchsubmit, #navigation ul.cart .button, body #wrapper .woo-sc-button {
    color: #44401D !important;
    border-radius: 0px !important;
}

/* Header Styles (Logo, header elements, widgets, etc.) */

.header-widget .widget {
    text-align: right;
}
.header-widget {
    max-width: 350px;
}
#nav-container #navigation {
    position: relative;
    z-index: 99999;
}
#header-container {
    background: url(/wp-content/uploads/2016/02/pattern-one.png) repeat;
}

@media only screen and (min-width: 1250px) {
    .fr_search_widget {
        width: 60% !important;
        float: right !important;
    }
    .ctr_search {
        background: #7cc740 !important;
        border: none !important;
        border-radius: 40px !important;
        padding: 5px 15px !important;
        padding-left: 25px !important;
        margin-left: -15px;
    }
    .fr_search_widget .ctr_search .txt_livesearch {
        font-size: 16px !important;
        background: none !important;
        padding-top: 25px !important;
        padding-bottom: 25px !important;
        color: #FBE061;
    }
    .bt_search {
        background: url('/wp-content/uploads/2016/02/search-icon.png') no-repeat 0 center !important;
        max-width: 50px !important;
    }
}

@media only screen and (min-width: 768px) {
    #logo {
        margin-top: 15px;
    }
    div.call-us:before {
        content: "";
        position: absolute;
        width: 41px;
        height: 41px;
        background: url("/wp-content/uploads/2016/03/phone-icon.png") no-repeat;
        top:25%;
        left:10px;
    }
	div.call-us {
		position: absolute;
		background: #44401D;
		color: #e6ed59 !important;
		z-index: 999999;
		right: 22px;
		margin-top: 50px;
		padding: 0.75rem 0.5rem 0.75rem 4rem;
		bottom: -97px;
	}
    div.call-us p {text-align:right;margin-bottom:0.3rem;}
    div.call-us p:last-child {margin-bottom:0;}
    div.call-us span {color:#e6ed59!important;font-size:1rem;padding-right:0.5rem;}
    div.call-us a {
        color: #ffffff;
        font-size: 1rem;
        font-weight: bold;
        letter-spacing: 0.03rem;
        float:right;
    }
    div.call-us a:hover {
        text-decoration: none;
        color: #7CC740;
    }
}

@media only screen and (max-width: 1250px) and (min-width: 768px) {
    div.call-us {
        padding: 10px 80px !important;
        display: table !important;
        float: right !important;
        margin-right: -20px !important;
    }
}

@media only screen and (max-width: 1249px) {
    .widget_products_predictive_search {
       
    }
}

/* Navigation Styles (Main Menu) */

#nav-container {
    background: none;
    text-transform: uppercase;
}

#nav-container #navigation {
    background: #e6ed59;
}

@media only screen and (min-width: 768px) {
    ul.nav {
        margin-left: 1em;
    }
    ul.nav li.current_page_item a, ul.nav li.current_page_parent a, ul.nav li.current-menu-ancestor a, ul.nav li.current-cat a, ul.nav li.current-menu-item a {
        background: url(/wp-content/uploads/2016/03/nav-border.png) repeat-x center top !important;
    }
    #navigation ul.nav>li a:hover {
        background: url(/wp-content/uploads/2016/03/nav-border.png) repeat-x center top !important;
    }
    #navigation ul.nav li.parent:hover>a {
        background: url(/wp-content/uploads/2016/03/nav-border.png) repeat-x center top !important;
    }
    ul.nav li a {
        padding: 2.38rem 1em !important;
    }
}

#navigation ul.nav li ul.sub-menu {
    padding: 0;
    width: auto;
    min-width: 200px;
    background: rgba(68, 64, 29, 0.8) !important;
    padding-top: 20px;
    padding-bottom: 20px;
}

#navigation ul.nav li ul.sub-menu li a {
    white-space: nowrap;
    width: 100%;
    color: #ffffff !important;
    font-size: 16px;
    padding: 5px 30px !important;
    background: none !important;
}

#navigation ul.nav li ul.sub-menu li a:hover {
    background: none !important;
}

/* Content Area (General styles) */

.entry img, img.thumbnail, #portfolio .group.portfolio-img img {
    border: none !important;
    background: none !important;
    padding: 0px !important;
}

#content .flexslider {
    background: none !important;
    border: none !important;
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    -o-box-shadow: none !important;
    box-shadow: none !important;
}

/* Single Post and Blog Page styles */

.single .post-meta, .single #post-author, .single article #connect, .single .post-utility {
    display: none;
}

/* Woocommerce styles */

.woocommerce.one-col .related {
    display: none;
}

ul.products li.product .price {
	margin-top:6rem;
}

.woocommerce ul.products li.product {margin-bottom:2rem!important;}

@media only screen and (min-width: 1000px) {
	.woocommerce ul.products li.product {margin-bottom:6rem!important;}
    ul.products li.product .price {
        font-size: 24px;
        color: #ffffff !important;
        background: rgba(68, 64, 29, 0.8);
        /* margin-top: -131px; */
        /* margin-top: -148px; */
        z-index: 999;
        position: absolute;
        padding: 25px 10px;
        text-align: left;
        font-family: "century gothic";
        width: -webkit-fill-available;
        bottom: 0;
		margin-top:0;
		width:94%;
    }
    a.add_to_cart_button {
        background: #8bd351 !important;
        color: #44401d !important;
        font-size: 12px;
        border-radius: 0px;
        padding: 26.4px 10px;
        margin-top: -72px !important;
        position: absolute !important;
        right: 69px;
        z-index: 9999;
        min-width: 116px;
    }
    a.added_to_cart {
        padding: 24.9px 0px;
        margin-top: -72px !important;
        position: absolute !important;
        right: 69px;
        z-index: 9999;
        min-width: 116px;
        background: #8BD351;
        font-size: 12px !important;
        font-weight: normal !important;
    }
    a.details-btn {
        background: #e6ed59 !important;
        color: #44401d !important;
        font-size: 12px;
        border-radius: 0px;
        padding:26.2px 10px;
        position: absolute !important;
        right: 0px;
        /* margin-top: -72px !important; */
        z-index: 9999;
        bottom: 11px;
    }
    ul.products h3 {
        text-align: left;
        text-transform: uppercase;
        font-size: 23px;
    }
}

@media only screen and (max-width: 999px) and (min-width: 768px) {	
    a.add_to_cart_button {
        min-width: 132px;
        background: #8bd351 !important;
        color: #44401d !important;
        border-radius: 0px;
    }
    a.details-btn {
        min-width: 132px;
        background: #e6ed59 !important;
        color: #44401d !important;
        border-radius: 0px;
    }
}

@media only screen and (max-width: 767px) and (min-width: 330px) {
    a.add_to_cart_button {
        background: #8bd351 !important;
        color: #44401d !important;
        font-size: 12px;
        border-radius: 0px;
        padding: 26.2px 10px;
        min-width: 136px;
    }
    a.details-btn {
        background: #e6ed59 !important;
        color: #44401d !important;
        font-size: 12px;
        border-radius: 0px;
        padding: 0.5rem;
        min-width: 136px;
    }
}

@media only screen and (max-width: 329px) {
    a.add_to_cart_button {
        min-width: 127px;
        background: #8bd351 !important;
        color: #44401d !important;
        border-radius: 0px;
    }
    a.details-btn {
        min-width: 127px;
        background: #e6ed59 !important;
        color: #44401d !important;
        border-radius: 0px;
    }
}

a.add_to_cart_button {
    display: none !important;
}

span.awid-row {
    margin: 5px 5px !important;
}

.product-dimension {
    margin: 15px 0px;
}

.single-product .shortcode-toggle.closed h4 a, .single-product .shortcode-toggle h4 a {
    background: #44401d !important;
    color: #ffffff !important;
    display: table !important;
    padding: 15px 30px !important;
    border-radius: 0px;
}

.single-product .shortcode-toggle.closed h4 a:hover, .single-product .shortcode-toggle h4 a:hover {
    text-decoration: none;
    background: #7ed363 !important;
    color: #ffffff !important;
}

.single-product .shortcode-toggle.border {
    border: none !important;
    margin: 20px 0px !important;
}

.single-product .shortcode-toggle .toggle-content {
    background: none !important;
    padding: 0px !important;
}

.woocommerce-loop-product__title {
    position: absolute;
    width: 100%;
    display: block;
    font-size: 1rem;
    line-height: 1.2em !important;
}

ul.products li.product a {
    position: relative;
}

/* Footer elements styles */

#footer p {
    letter-spacing: 2px;
    text-transform: uppercase;
}

#footer #copyright, #footer #copyright p, #footer #credit p {
    margin-bottom: 0px;
}

#footer #credit, #footer #copyright {
    text-align: center;
    float: none;
}

#footer-container #footer {
    padding-top: 30px;
    padding-bottom: 30px;
}

/* Social Media Icons */

.custom_social_widget {
    margin-right: 25px;
}

.custom_social_widget a:first-child {
    margin-left: 0px;
}

.custom_social_widget a {
    margin-left: 58px;
    line-height: 60px;
}

.custom_social_widget a.facebook:before {
    background: url(images/facebook.png);
    width: 52px;
    height: 52px;
    position: absolute;
    content: "";
}

.custom_social_widget a.twitter:before {
    background: url(images/twitter.png);
    width: 52px;
    height: 52px;
    position: absolute;
    content: "";
}

.custom_social_widget a.youtube:before {
    background: url(images/youtube.png);
    width: 52px;
    height: 52px;
    position: absolute;
    content: "";
}

.custom_social_widget a.linkedin:before {
    background: url(images/linkedin.png);
    width: 52px;
    height: 52px;
    position: absolute;
    content: "";
}

.custom_social_widget a.pinterest:before {
    background: url(images/pinterest.png);
    width: 52px;
    height: 52px;
    position: absolute;
    content: "";
}

.custom_social_widget a.googleplus:before {
    background: url(images/googleplus.png);
    width: 52px;
    height: 52px;
    position: absolute;
    content: "";
}

.custom_social_widget a.youtube:before {
    background: url(images/youtube.png);
    width: 52px;
    height: 52px;
    position: absolute;
    content: "";
}

.custom_social_widget a.flickr:before {
    background: url(images/flickr.png);
    width: 52px;
    height: 52px;
    position: absolute;
    content: "";
}

/* Gravity Form Styles */

::-webkit-input-placeholder {
    color: #787878;
    text-transform: uppercase;
}

:-moz-placeholder {
    /* Firefox 18- */
    color: #787878;
    text-transform: uppercase;
}

::-moz-placeholder {
    /* Firefox 19+ */
    color: #787878;
    text-transform: uppercase;
}

:-ms-input-placeholder {
    color: #787878;
    text-transform: uppercase;
}

#gform_wrapper_1 .gfield_label, #gform_wrapper_2 .gfield_label {
    display: none;
}

.gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium {
    width: 97%;
    border: solid 1px #DEDEDE;
    border-radius: 0px;
    padding: 13px 10px !important;
    margin-bottom: 0px;
}

.gform_wrapper textarea.medium {
    width: 97%;
    border: solid 1px #DEDEDE;
    border-radius: 0px;
    padding: 13px 5px;
    margin-bottom: 0px;
    text-indent: .25em;
}

.gform_wrapper .gform_footer {
    padding: 0 0 0 !important;
}

.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit] {
    color: #44401d !important;
    border-radius: 0px;
    font-size: 14px;
    padding: 17px 45px;
}

.gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium {
    width: 100% !important;
}

.gform_wrapper textarea {
    width: 100% !important;
}

@media only screen and (max-width: 768px) {
	
    #gform_wrapper_2 .top_label input.medium, #gform_wrapper_2 .top_label select.medium {
        width: 98% !important;
    }
    #gform_wrapper_2 textarea.medium {
        width: 98% !important;
    }
}

/* Page specific styles goes here i.e. homepage, about page, contact page, service page, etc. */

#content h1 {
    border-bottom: dashed 1px #E2E2E2;
    text-transform: uppercase;
    padding-bottom: 5px;
}

/* Homepage styles */

.home #nav-container {
    margin-bottom: 0px;
}

@media only screen and (min-width: 768px) {
    .home #content {
        position: relative;
    }
}

#home-services-row .wpb_content_element {
    margin-bottom: 25px;
}

#home-services-row p {
    font-size: 14px;
    letter-spacing: -0.2px;
}

#home-services-row p a {
    color: #44401d;
}

#home-services-row img:hover {
    opacity: 0.8;
}

#home-services-row .right .vc_col-sm-3:last-child {
    display: none;
}
table.opening-hours {
    background: none !important;
    border-radius: 0px !important;
    border-top: 1px dotted #b8b8b8;
    box-shadow: none !important;
    -webkit-box-shadow: none !important;
    border-left: none !important;
    border-right: none !important;
}

table.opening-hours tbody td {
    border-bottom: 1px dotted #b8b8b8 !important;
    padding: 7px 10px !important;
}

table.opening-hours tbody tr:last-child td:last-child {
    border-bottom-left-radius: 0px !important;
    border-bottom-right-radius: 0px !important;
    border-bottom-left-radius: 0px !important;
    border-top-left-radius: 0px !important;
}

table.opening-hours tbody tr:last-child td:first-child {
    border-bottom-left-radius: 0px !important;
    border-bottom-right-radius: 0px !important;
    border-bottom-right-radius: 0px !important;
    border-top-right-radius: 0px !important;
}

/* Products Page styles */

#product-rows .ult-banner-block h3.title-center {
    text-align: center;
    font-size: 24px;
    margin-top: -61px;
}

/* Responsive styles goes here */

@media screen and (min-width: 768px) {
	
	.woocommerce-loop-product__title {font-size:1.25rem;}

.header-widget #text-4 {
    position: absolute;
    right: 230px;
    top: 18px;
    margin: 0px;
}
.header-widget #products_predictive_search-2 {
    position: absolute;
    right: 0px;
    top: 10px;
}
	
#home-services-row .left {
	width: 57% !important;	
}
#home-services-row .right {
    width: 43% !important;	
}
#home-services-row .right .wpb_column {
    width: 33.3333% !important;
}
	
}

@media screen and (min-width: 768px) and (max-width: 1260px) {

#logo {
    width: 50% !important;
}
	
}
@media screen and (min-width: 768px) and (max-width: 1250px) {

#logo {
    width: 50% !important;
}
body div.call-us {
    margin-top: 0px !important;
    bottom: 0px !important;
    margin-bottom: 0px !important;
    position: absolute !important;
}
	
}
@media screen and (min-width: 768px) and (max-width: 970px) {

#navigation ul.nav li a {
    padding: 30px 10px !important;
    font-size: 16px !important;
}
.header-widget {
    width: 42% !important;
}
	
}

@media screen and (min-width: 768px) and (max-width: 1024px) {
	
#home-services-row p {
    font-size: 11px !important;
    letter-spacing: -0.4px !important;
    line-height: 1.2 !important;
}
	
}

@media only screen and (max-width: 767px) {

	#home-services-row .left {
		width: 50% !important;
		float: left;
	}
	#home-services-row .right {
		width: 50% !important;
		float: left;
	}
    body {
        border: 0 !important;
    }
    #wrapper #header {
        position: static;
        padding: 20px 0;
    }
	#header #logo {
		float: none;
		text-align: center;
		padding: 0 12px;
		margin-bottom: -105px;
	}
    h3.nav-toggle {
        background: #44401D;
        border-bottom: 0;
        height: 60px;
        line-height: 60px;
        padding: 0;
    }
    h3.nav-toggle:before {
        font-weight: normal;
        color: #FFFFFF;
        margin-left: 15px;
        text-shadow: none;
        border-right: 0;
        display: inline-block;
        padding: 0;
        font-size: 30px;
    }
    h3.nav-toggle a {
        display: none;
    }
    .header-widget .header-right-details {
        background: none;
        width: 0;
        height: 0;
        margin: 0;
    }
    .header-widget .widget p, .header-widget .widget .textwidget {
        font-size: 0 !important;
    }
    body.show-nav #inner-wrapper {
        left: 0;
    }
    .header-widget .widget .call-us a {
        font-size: 0;
        width: 30px;
        height: 30px;
        border-radius: 100%;
        position: absolute;
        top: 12px;
        right: 10px;
        line-height: 30px;
        text-align: center;
        background: none;
        border: 2px solid #FFFFFF;
        text-decoration: none;
    }
    .header-widget .widget .call-us a:before {
        content: "\f095";
        font-family: FontAwesome;
        font-size: 20px;
        color: #FFFFFF;
    }
    .csstransforms3d.csstransitions body #wrapper #navigation {
        width: 280px;
        left: 0;
        padding-top: 60px;
        z-index: 99999;
        background: rgba(255, 255, 255, 0.95) !important;
        transition: left 0.3s;
        -webkit-transition: left 0.3s;
        -moz-transition: left 0.3s;
    }
    .csstransforms3d.csstransitions body.show-nav #wrapper #navigation {
        left: 280px;
        box-shadow: 2px 0px 5px rgba(0, 0, 0, 0.3);
    }
    #navigation .menus h3 {
        display: block;
        font-size: 16px;
        padding: 0;
        position: absolute;
        top: 0;
        left: 0;
        margin: 0;
        height: 60px;
        line-height: 60px;
        width: 100%;
        z-index: -1;
        text-align: center;
        background: #5b5c60;
        color: #FFFFFF;
        text-transform: uppercase;
    }
    #navigation .nav-home, #navigation .nav-close {
        height: 30px;
        width: 30px;
        font-size: 15px;
        padding: 0;
        top: 14px;
        left: 12px;
        background: #FFFFFF;
        color: #5b5c60;
        border-radius: 0px;
    }
    #navigation .nav-home:before, #navigation .nav-close:before {
        line-height: 30px;
    }
    #navigation .nav-home {
        left: auto;
        right: 12px;
    }
    #wrapper #navigation .menus ul.nav li {
        padding: 0;
        display: block;
        background: none !important;
    }
    #wrapper #navigation .menus ul.nav li a {
        font-family: Myriad Pro, sans-serif;
        font-size: 15px;
        padding: 12px 15px !important;
        margin: 0;
        color: #444444 !important;
        text-decoration: none;
        border-right: 0 !important;
        border-bottom: 1px solid #F2F2F2;
        background: none !important;
    }
    #navigation ul.nav li ul.sub-menu {
        visibility: visible;
        left: auto;
        position: relative;
        padding: 0;
        margin: 0;
        background: none !important;
        width: auto;
    }
    #navigation ul.nav li ul.sub-menu li {
        border: 0 !important;
    }
    #wrapper #navigation .menus ul.nav li ul li a {
        background: none;
        padding-left: 30px !important;
    }
    #footer #copyright {
        text-align: center;
        float: none;
        padding-bottom: 15px;
    }
    #footer #credit {
        text-align: center;
        float: none;
    }
    .home #content {
        padding-top: 0px;
    }
	#products_predictive_search-2 {
		position: absolute;
		right: 50px;
		top: 11px;
		max-width:250px;
		width:100%;
	}
}

.woocommerce .product h3 {
    height: 68px;
}

.woocommerce ul.products li.product {
    margin-bottom: 6.5em;
}

span.tagged_as {
    display: block;
    margin-top: 20px;
}
ul.yith_magnifier_gallery li {
    margin-right: 19px;
}
ul.yith_magnifier_gallery li:nth-child(5n) {
	margin-right: 0px;	
}
.product-dimensions {
	margin-bottom: 20px;
}
.product-dimensions span {
    margin-right: 10px;
}
.product-dimensions span:last-child {
	margin-right: 0px;
}
.woocommerce .woocommerce-loop-category__title {
	font-size: 20px;
}
.woocommerce-loop-category__title mark.count {
	display: none;
}
.woocommerce .summary .quantity label {
	display: none;
}
.woocommerce .summary form {
    padding-left: 0px !important;
    display: none;
}
.woocommerce .summary .toggle-content form {
    display: block;
}

/* Sold Category - Hide Prices */

body.tax-product_cat.term-sold ul.products li.product .price,
body.tax-product_cat.term-sold ul.products li.product a.details-btn {
    display: none;
}
body.page-id-217 ul.products li.product .price,
body.page-id-217 ul.products li.product a.details-btn {
    display: none;
}
body .product_cat-sold .summary p.price {
    display: none;	
}